<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'activequiz', language 'fr_wp', version '3.6'.
 *
 * @package     activequiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activequiz:addinstance'] = 'Ajouter une instance d\'activequiz';
$string['activequiz:attempt'] = 'Tenter un quiz actif';
$string['activequiz:control'] = 'Contrôlez un quiz actif. (Généralement réservé aux formateurs)';
$string['activequiz:editquestions'] = 'Modifiez les questions pour un quiz actif.';
$string['activequiz:seeresponses'] = 'Voir les réponses des autres étudiants pour les noter';
$string['activequiz:viewownattempts'] = 'Permet aux étudiants de voir leurs propres tentatives de quiz';
$string['activequizintro'] = 'Introduction';
$string['activequizsettings'] = 'Paramètres généraux du quiz actif';
$string['activitygrades'] = 'Notes d\'activité :';
$string['addquestion'] = 'Ajouter une question';
$string['addtoquiz'] = 'Ajouter';
$string['anonymousresponses'] = 'Anonymiser les réponses des étudiants';
$string['anonymousresponses_help'] = 'Anonymiser les réponses des étudiants pour que l\'instructeur puisse les voir, de sorte que si leur écran est affiché, les noms des étudiants ou des groupes ne le seront pas';
$string['anonymoususer'] = 'Utilisateur anonyme';
$string['assessed'] = 'Évalué';
$string['assessed_help'] = 'Cochez cette case pour faire évaluer votre quiz';
$string['attempt_grade'] = 'Note de tentative';
$string['attemptno'] = 'Numéro de la tentative';
$string['attempts'] = 'Tentatives';
$string['attemptstarted'] = 'Une tentative a déjà été lancée par vous, veuillez cliquer ci-dessous pour continuer votre tentative ouverte';
$string['attemptstartedalready'] = 'Une tentative a déjà été lancée par l\'un des membres de votre groupe';
$string['attemptview'] = 'Voir la tentative';
$string['cantaddquestiontwice'] = 'Vous ne pouvez pas ajouter la même question plus d\'une fois à un quiz';
$string['cantinitattempts'] = 'Impossible d\'initialiser les tentatives pour vous';
$string['closesession'] = 'Fermer la session';
$string['closingsession'] = 'Séance de clôture...';
$string['countdatasetlabel'] = 'Nombre de réponses';
$string['defaultquestiontime'] = 'Temps des questions par défaut';
$string['defaultquestiontime_help'] = 'Le temps par défaut pour afficher chaque question.<br />
Des questions individuelles peuvent l\'emporter sur ce point.';
$string['edit'] = 'Editer quiz';
$string['editpage_opensession_error'] = 'Vous ne pouvez pas modifier une question de quiz ou une mise en page pendant qu\'une session est ouverte.';
$string['enabledquestiontypes'] = 'Activer les types de questions';
$string['enabledquestiontypes_info'] = 'Types de questions dont l\'utilisation est autorisée dans les instances de l\'activité de quiz active.';
